<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnerlang">
	<information>
		<name>Erlang Functions</name>
		<name xml:lang="bg">Функции на Erlang</name>
		<name xml:lang="ca">Funcions d'Erlang</name>
		<name xml:lang="de">Erlang-Funktionen</name>
		<name xml:lang="el">Συναρτήσεις Erlang</name>
		<name xml:lang="en_CA">Erlang Functions</name>
		<name xml:lang="en_GB">Erlang Functions</name>
		<name xml:lang="es">Funciones Erlang</name>
		<name xml:lang="et">Erlangi funktsioonid</name>
		<name xml:lang="fi">Erlang-funktiot</name>
		<name xml:lang="fr">Fonctions Erlang</name>
		<name xml:lang="it">Funzioni Erlang</name>
		<name xml:lang="ja">アーラン関数</name>
		<name xml:lang="ko">Erlang 함수</name>
		<name xml:lang="lt">Erlangeno Funkcijos</name>
		<name xml:lang="nb">Erlang-funksjoner</name>
		<name xml:lang="nl">Erlangfuncties</name>
		<name xml:lang="nn">Erlang-funksjonar</name>
		<name xml:lang="no">Erlang-funksjoner</name>
		<name xml:lang="pt_BR">Funções Erlang</name>
		<name xml:lang="ru">Функции Эрланга</name>
		<name xml:lang="sv">Erlang-funktioner</name>
		<name xml:lang="vi">Hàm Erlang</name>
		<description>Functions to help Erlang Analysis</description>
		<description xml:lang="bg">Функции за анализи на Erlang</description>
		<description xml:lang="ca">Funcions d'ajuda per a l'anàlisi d'Erlang</description>
		<description xml:lang="de">Funktionen zur Unterstützung von Erlang-Analysen</description>
		<description xml:lang="el">Βοηθητικές συναρτήσεις για ανάλυση Erlang</description>
		<description xml:lang="en_CA">Functions to help Erlang Analysis</description>
		<description xml:lang="en_GB">Functions to help Erlang Analysis</description>
		<description xml:lang="es">Funciones para análisis Erlang</description>
		<description xml:lang="et">Abistavad funktsioonid Erlangi analüüsil</description>
		<description xml:lang="fi">Funktiot helpottamaan Erlang-analyysiä</description>
		<description xml:lang="fr">Fonctions pour analyse Erlang</description>
		<description xml:lang="it">Funzioni di aiuto nell'analisi Erlang</description>
		<description xml:lang="ja">アーラン解析を補助するための関数</description>
		<description xml:lang="lt">Funkcijos, naudojamos Erlangeno Analizėse</description>
		<description xml:lang="nb">Funksjoner til hjelp ved Erlang-analyse</description>
		<description xml:lang="nl">Functies voor hulp bij Erlang-analyse</description>
		<description xml:lang="no">Funksjoner til hjelp ved Erlang-analyse</description>
		<description xml:lang="pt_BR">Funções para auxiliar a Análise de Erlang</description>
		<description xml:lang="ru">Функции Эрланга для анализа очередей</description>
		<description xml:lang="sv">Funktioner för att hjälpa till med Erlang-analys</description>
		<description xml:lang="vi">Hàm giúp đỡ phân tích loại Erlang.</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="erlang" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="erlang">
			<category>Erlang</category>
			<category xml:lang="bg">Erlang</category>
			<category xml:lang="ca">Erlang</category>
			<category xml:lang="cs">Erlang</category>
			<category xml:lang="de">Erlang</category>
			<category xml:lang="el">Erlang</category>
			<category xml:lang="en_CA">Erlang</category>
			<category xml:lang="en_GB">Erlang</category>
			<category xml:lang="es">Erlang</category>
			<category xml:lang="et">Erlang</category>
			<category xml:lang="fi">Erlang</category>
			<category xml:lang="fr">Erlang</category>
			<category xml:lang="it">Erlang</category>
			<category xml:lang="ja">アーラン</category>
			<category xml:lang="ko">Erlang</category>
			<category xml:lang="lt">Erlangenas</category>
			<category xml:lang="nb">Erlang</category>
			<category xml:lang="nl">Erlang</category>
			<category xml:lang="nn">Erlang</category>
			<category xml:lang="no">Erlang</category>
			<category xml:lang="pt_BR">Erlang</category>
			<category xml:lang="ru">Эрланг</category>
			<category xml:lang="sv">Erlang</category>
			<category xml:lang="vi">Erlang</category>
			<functions>
				<function name="probblock"/>
				<function name="offtraf"/>
				<function name="dimcirc"/>
				<function name="offcap"/>
			</functions>
		</service>
	</services>
</plugin>